Support » Plugin: Stock Locations for WooCommerce » Implode error

  • Resolved Ottaviano Ministrini

    (@8volante)


    Warning: implode(): Invalid arguments passed in /home/planbgro/public_html/parmax/wp-content/plugins/stock-locations-for-woocommerce/src/classes/class-slw-stock-locations-tab.php on line 150

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • chadrex

    (@chadrex)

    I confirm, I have such mistakes too:

    Notice: Trying to access array offset on value of type bool in D:\WebDev\ospanel\OpenServer\domains\site.com\wp-content\plugins\stock-locations-for-woocommerce\src\classes\class-slw-stock-locations-tab.php on line 37

    Notice: Trying to access array offset on value of type bool in D:\WebDev\ospanel\OpenServer\domains\site.com\wp-content\plugins\stock-locations-for-woocommerce\src\classes\class-slw-cart.php on line 31

    Notice: Trying to access array offset on value of type bool in D:\WebDev\ospanel\OpenServer\domains\site.com\wp-content\plugins\stock-locations-for-woocommerce\src\classes\class-slw-cart.php on line 39

    Warning: Cannot modify header information – headers already sent by (output started at D:\WebDev\ospanel\OpenServer\domains\site.com\wp-content\plugins\stock-locations-for-woocommerce\src\classes\class-slw-stock-locations-tab.php:37) in D:\WebDev\ospanel\OpenServer\domains\site.com\wp-includes\functions.php on line 6270

    Warning: Cannot modify header information – headers already sent by (output started at D:\WebDev\ospanel\OpenServer\domains\site.com\wp-content\plugins\stock-locations-for-woocommerce\src\classes\class-slw-stock-locations-tab.php:37) in D:\WebDev\ospanel\OpenServer\domains\site.com\wp-admin\includes\misc.php on line 1310

    Warning: Cannot modify header information – headers already sent by (output started at D:\WebDev\ospanel\OpenServer\domains\site.com\wp-content\plugins\stock-locations-for-woocommerce\src\classes\class-slw-stock-locations-tab.php:37) in D:\WebDev\ospanel\OpenServer\domains\site.com\wp-admin\admin-header.php on line 9

    Plugin Author alexmigf

    (@alexmigf)

    Hello @chadrex and @8volante

    Both should be fixed in the next release.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Implode error’ is closed to new replies.